Bug 10617

Summary: Пересобрать с последними библиотеками
Product: [Development] Sisyphus Reporter: Andrew Kornilov <hiddenman@altlinux.org>
Component: kde-styles-linspireclearAssignee: Stanislav Yadykin <tosick@altlinux.org>
Status: CLOSED WONTFIX QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2007-01-09 07:30:37
Не загружается:

Conflict in /usr/lib/kde3/plugins/styles/linspireclear.so:
Plugin uses incompatible Qt library!
expected build key "Linux g++-4.* full-config", got "Linux g++-3.* full-config".
------- Comment #1 From 2009-09-19 09:47:02 -------
Let them die.